﻿.sat-bs .modal-body > .panel:last-child {
    margin-bottom: 0px;
}

.sat-bs .modal-dialog {
    width: 900px;
}

.sat-bs .modal.sat-window-auto-width,
.sat-bs .modal.sat-window-full-width {
    text-align: center;
}

.sat-bs .modal.sat-window-auto-width .modal-dialog,
.sat-bs .modal.sat-window-full-width .modal-dialog {
    width: auto;
    display: inline-block;
    text-align: left;
}

.sat-bs .modal.sat-window-full-width .modal-dialog {
    width: 100%;
}

.sat-bs .modal-footer {
    padding: 10px;
    margin-top: 0;
    text-align: left;
}

@media (max-width: 992px) {
    .sat-bs .modal-dialog {
        width: 700px;
    }
}

@media (max-width: 768px) {
    .sat-bs .modal-dialog {
        width: 100%;
    }
}

.sat-bs .modal > .modal-dialog > .modal-content > .modal-header {
    overflow: auto;
}
